﻿.nivo-caption {
    display: none !important;
}

.theme-default {
	height:550px;
}

.theme-default .nivo-directionNav a {
	width:20px;
	height:35px;
	background:url(arrows.png) no-repeat;
}
.theme-default a.nivo-nextNav {
	background-position: 0 -44px;
}

.theme-default .nivoSlider {
    box-shadow: none;
    margin: 0;
}

.theme-default .hero-footer, .theme-default .nivo-controlNav {
    display: none;
}

.theme-default .hero-footer a:hover {
    text-decoration: underline;
}

.theme-default .hero-footer a {
    color: #000;
    font-size: 14px;   
}

.theme-default .hero-footer {
    font-family: ITC Lubalin Graph Demi;
    text-decoration: none;
    -moz-box-sizing: border-box;
    border: 0 none;
    float: none;
    font: inherit;
    margin: 0;
    padding: 8px 0 0 0;
    vertical-align: baseline;
    position: absolute;
    display: block;
    bottom: 0;
    z-index: 100;
    background-color: rgba(255,255,255,0.8);
    width: 100%;
    height: 35px;
    line-height: 35px;
    padding: 0;
    font-weight: bold;
    color: #000;
    left: 0;
    text-align: left;
    display: none
}

.theme-default .hero-footer div {
    color: #000;
    font-size: 14px;
}

.theme-default .hero-footer .left-hero-footer {
    text-align: left;
    display: inline-block;
    margin-left: 20px;
    padding-right: 20px;
}

.theme-default .hero-footer .right-hero-footer {
    display: inline-block;
    padding-left: 20px;
    border-left: 1px solid #666666;
    line-height: 1em;
}